server:
  port: 8090

spring:
  application:
  name: report
  mvc:
    pathmatch:
      matching-strategy: ANT_PATH_MATCHER
  http:
    encoding:
      force: true
      charset: UTF-8
      enabled: true
  datasource:
    driver-class-name: org.sqlite.JDBC
    url: jdbc:sqlite::resource:report.db
    username:
    password:
  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8
    default-property-inclusion: always

logging:
  level:
    com:
      gyee:
        wisdom:
          alarm:
            sharding:
              mapper: debug
              service: info

#  山西谷歌浏览器地址：C:\Users\戴尔\AppData\Local\Google\Chrome\Application\chromedriver.exe
#  宁夏谷歌浏览器地址：
chromeDriver: C:\Users\戴尔\AppData\Local\Google\Chrome\Application\chromedriver.exe
#   宁夏新能源miss系统登录密码   AHbl***2022
#   山西新能源miss系统登录密码   AHbl***2020
